# eric5.QScintilla.Exporters.ExporterODT

Module implementing an exporter for ODT.

### Global Attributes

None

### Classes

ExporterODT | Class implementing an exporter for ODT.

### Functions

None

## ExporterODT

Class implementing an exporter for ODT.

### Derived from

ExporterBase

### Class Attributes

None

### Class Methods

None

### Methods

ExporterODT | Constructor
exportSource | Public method performing the export.

### Static Methods

None

#### ExporterODT (Constructor)

ExporterODT(editor, parent=None)

Constructor

editor
  reference to the editor object (QScintilla.Editor.Editor)
parent
  parent object of the exporter (QObject)

#### ExporterODT.exportSource

exportSource()

Public method performing the export.

Up